@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#kFzsq1thu, #AyOW9j9I7gb, #q2jTfqf, #IvZAk86hXJv, #DqikgVwHQyl, #B5tFeF, #Eenn4X, #GhEEzd, #IvF1W5Y, #ZWjO9k7zNG, #a8sFW5, #uJbbeV1lj, #XI35JYTlng, #fwjQ2M, #bWVDovt, #FZUotk, #xFEasXLk, #J9HEHV15p, #qGghXF8p, #lCfAmLrlE, #H974fVfu, #KQGUvvScO, #Hw1idAf, #AZGEg42pjwh, #NMrhlR2cv8s, #mQof1TQ5R, #OnsbyvN, #SexauKcMu, #Hfx5voF, #K1hrP7wsos, #EZbVawx, #yk069a, #DkYh3cC, #Wr0nGUyQ3jM, #csMdIjJcr, #KKfwcZLw3, #w8k3ClKva, #b0avSm, #rifPWA, #d5HeAU00, #BOXXJrtsN, #RhH2HjOcoIg, #cbhrp0fw7e, #gHKBnVJ, #vSRhiVrcg, #pou04gRTh8, #VuGue08H, #iMiyTR, #R2XVZnXP, #kGfDul, #ilchnPdnJ, #WzXKg0egc7y, #kvLcZX, #I1cYFwr3y7, #vJQSiBZU1, #cyy7xZ, #mXeDQGcCMG8, #scF0f53pf, #vVlSROEtVfZ, #odk0kFM8, #bJU5fTLjLw, #b0cIhvZJbqh, #oqfJaZJS, #bjxIfIqJX0, #XilZeFjZMK, #HJJ9PHk, #HexX7b, #gihU3OXYg60, #cUNUXfQQO, #GxFdFzR, #BXkL12N, #OYxsDafQ, #TAX3rWh1D, #p0Iol0RRA, #QrzPQVO, #jTVGEXFpx5, #D2QJqxHC, #UQaLbxhT, #Jvv9xXO1Nd, #lwFGVzXzb, #EYMIVX, #rfC8HiLB, #MXjkzkGedGW, #nQe7USuT, #c2Duzwhg, #x2day8, #kPfIhJ64OcQ, #NTtgCMV, #FPjLd3ktA, #iYfnISOyg, #rJTR0ZbuF6T, #aorOQa, #Ac1A3oUArlq, #kt0xux61bdk, #ww4YcY9sc, #sAvdyCBZ, #vy6SdZUB, #ibaCir7X, #AMIT7S, #lVWuXGFl, #emXB0A3XW, #boeOLlC8mE, #PZEDJFTcL, #t54fURSWs, #O0YXfGdgO, #KJ3lJam, #z8LfBLH3vK, #fAfs03gw, #yjGSbPtzKmk, #iDA9GWTr8A, #cx79eN1, #o42Skfzp5, #zrY9Og9G6h, #SoxpC8bbV, #zwZpIlW2I, #Cg0smqAMy4r, #m1HfjnN0xg0, #GBhE4pc, #SnF2tHv, #UETn6Pau, #k0HvfneaAsa, #ZOeRhLovZ, #OrnFZb, #ANiTzLszR9, #MDbHTt, #hQXmPt5k5n, #NLiCffE, #SaqDbI, #iePcoT9, #AMZF19, #q3hXMZ4j7R, #mvql0sfCRt, #RLfeb7, #iabZHQwrdX2, #bSectQtc, #w1lQg9ABw1V, #psfZ0Pv2e4V, #pywjB5, #VOUBOl3, #jS06fMd6J, #JWIjfk, #gmtbSBD, #zPaVIXgoXG, #bXFyHooYZv, #FfvxhMV8K, #udwCZQRB, #RjrDdP8e6Pz, #bhA3Cf, #MtWIPwS, #FCgQ60jOCC, #kY7gZf9d, #FovHKep, #E0HF1g, #ozFuayQIfj0, #Xiq4cVx5NP, #QsG9NOHG, #OtC6mq), :is(#kFzsq1thu, #AyOW9j9I7gb, #q2jTfqf, #IvZAk86hXJv, #DqikgVwHQyl, #B5tFeF, #Eenn4X, #GhEEzd, #IvF1W5Y, #ZWjO9k7zNG, #a8sFW5, #uJbbeV1lj, #XI35JYTlng, #fwjQ2M, #bWVDovt, #FZUotk, #xFEasXLk, #J9HEHV15p, #qGghXF8p, #lCfAmLrlE, #H974fVfu, #KQGUvvScO, #Hw1idAf, #AZGEg42pjwh, #NMrhlR2cv8s, #mQof1TQ5R, #OnsbyvN, #SexauKcMu, #Hfx5voF, #K1hrP7wsos, #EZbVawx, #yk069a, #DkYh3cC, #Wr0nGUyQ3jM, #csMdIjJcr, #KKfwcZLw3, #w8k3ClKva, #b0avSm, #rifPWA, #d5HeAU00, #BOXXJrtsN, #RhH2HjOcoIg, #cbhrp0fw7e, #gHKBnVJ, #vSRhiVrcg, #pou04gRTh8, #VuGue08H, #iMiyTR, #R2XVZnXP, #kGfDul, #ilchnPdnJ, #WzXKg0egc7y, #kvLcZX, #I1cYFwr3y7, #vJQSiBZU1, #cyy7xZ, #mXeDQGcCMG8, #scF0f53pf, #vVlSROEtVfZ, #odk0kFM8, #bJU5fTLjLw, #b0cIhvZJbqh, #oqfJaZJS, #bjxIfIqJX0, #XilZeFjZMK, #HJJ9PHk, #HexX7b, #gihU3OXYg60, #cUNUXfQQO, #GxFdFzR, #BXkL12N, #OYxsDafQ, #TAX3rWh1D, #p0Iol0RRA, #QrzPQVO, #jTVGEXFpx5, #D2QJqxHC, #UQaLbxhT, #Jvv9xXO1Nd, #lwFGVzXzb, #EYMIVX, #rfC8HiLB, #MXjkzkGedGW, #nQe7USuT, #c2Duzwhg, #x2day8, #kPfIhJ64OcQ, #NTtgCMV, #FPjLd3ktA, #iYfnISOyg, #rJTR0ZbuF6T, #aorOQa, #Ac1A3oUArlq, #kt0xux61bdk, #ww4YcY9sc, #sAvdyCBZ, #vy6SdZUB, #ibaCir7X, #AMIT7S, #lVWuXGFl, #emXB0A3XW, #boeOLlC8mE, #PZEDJFTcL, #t54fURSWs, #O0YXfGdgO, #KJ3lJam, #z8LfBLH3vK, #fAfs03gw, #yjGSbPtzKmk, #iDA9GWTr8A, #cx79eN1, #o42Skfzp5, #zrY9Og9G6h, #SoxpC8bbV, #zwZpIlW2I, #Cg0smqAMy4r, #m1HfjnN0xg0, #GBhE4pc, #SnF2tHv, #UETn6Pau, #k0HvfneaAsa, #ZOeRhLovZ, #OrnFZb, #ANiTzLszR9, #MDbHTt, #hQXmPt5k5n, #NLiCffE, #SaqDbI, #iePcoT9, #AMZF19, #q3hXMZ4j7R, #mvql0sfCRt, #RLfeb7, #iabZHQwrdX2, #bSectQtc, #w1lQg9ABw1V, #psfZ0Pv2e4V, #pywjB5, #VOUBOl3, #jS06fMd6J, #JWIjfk, #gmtbSBD, #zPaVIXgoXG, #bXFyHooYZv, #FfvxhMV8K, #udwCZQRB, #RjrDdP8e6Pz, #bhA3Cf, #MtWIPwS, #FCgQ60jOCC, #kY7gZf9d, #FovHKep, #E0HF1g, #ozFuayQIfj0, #Xiq4cVx5NP, #QsG9NOHG, #OtC6mq) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kFzsq1thu:before {
  content: "\e900";
}
.AyOW9j9I7gb:before {
  content: "\e901";
}
.q2jTfqf:before {
  content: "\e902";
}
.IvZAk86hXJv:before {
  content: "\e903";
}
.DqikgVwHQyl:before {
  content: "\e904";
}
.B5tFeF:before {
  content: "\e905";
}
.Eenn4X:before {
  content: "\e906";
}
.GhEEzd:before {
  content: "\e907";
}
.IvF1W5Y:before {
  content: "\e908";
}
.ZWjO9k7zNG:before {
  content: "\e909";
}
.a8sFW5:before {
  content: "\e90a";
}
.uJbbeV1lj:before {
  content: "\e90b";
}
.XI35JYTlng:before {
  content: "\e90c";
}
.fwjQ2M:before {
  content: "\e90d";
}
.bWVDovt:before {
  content: "\e90e";
}
.FZUotk:before {
  content: "\e90f";
}
.xFEasXLk:before {
  content: "\e910";
}
.J9HEHV15p:before {
  content: "\e911";
}
.qGghXF8p:before {
  content: "\e912";
}
.lCfAmLrlE:before {
  content: "\e913";
}
.H974fVfu:before {
  content: "\e914";
}
.KQGUvvScO:before {
  content: "\e915";
}
.Hw1idAf:before {
  content: "\e916";
}
.AZGEg42pjwh:before {
  content: "\e917";
}
.NMrhlR2cv8s:before {
  content: "\e918";
}
.mQof1TQ5R:before {
  content: "\e919";
}
.OnsbyvN:before {
  content: "\e91a";
}
.SexauKcMu:before {
  content: "\e91b";
}
.Hfx5voF:before {
  content: "\e91c";
}
.K1hrP7wsos:before {
  content: "\e91d";
}
.EZbVawx:before {
  content: "\e91e";
}
.yk069a:before {
  content: "\e91f";
}
.DkYh3cC:before {
  content: "\e920";
}
.Wr0nGUyQ3jM:before {
  content: "\e921";
}
.csMdIjJcr:before {
  content: "\e922";
}
.KKfwcZLw3:before {
  content: "\e923";
}
.w8k3ClKva:before {
  content: "\e924";
}
.b0avSm:before {
  content: "\e925";
}
.rifPWA:before {
  content: "\e926";
}
.d5HeAU00:before {
  content: "\e927";
}
.BOXXJrtsN:before {
  content: "\e928";
}
.RhH2HjOcoIg:before {
  content: "\e929";
}
.cbhrp0fw7e:before {
  content: "\e92a";
}
.gHKBnVJ:before {
  content: "\e92b";
}
.vSRhiVrcg:before {
  content: "\e92c";
}
.pou04gRTh8:before {
  content: "\e92d";
}
.VuGue08H:before {
  content: "\e92e";
}
.iMiyTR:before {
  content: "\e92f";
}
.R2XVZnXP:before {
  content: "\e930";
}
.kGfDul:before {
  content: "\e931";
}
.ilchnPdnJ:before {
  content: "\e932";
}
.WzXKg0egc7y:before {
  content: "\e933";
}
.kvLcZX:before {
  content: "\e934";
}
.I1cYFwr3y7:before {
  content: "\e935";
}
.vJQSiBZU1:before {
  content: "\e936";
}
.cyy7xZ:before {
  content: "\e937";
}
.mXeDQGcCMG8:before {
  content: "\e938";
}
.scF0f53pf:before {
  content: "\e939";
}
.vVlSROEtVfZ:before {
  content: "\e93a";
}
.odk0kFM8:before {
  content: "\e93b";
}
.bJU5fTLjLw:before {
  content: "\e93c";
}
.b0cIhvZJbqh:before {
  content: "\e93d";
}
.oqfJaZJS:before {
  content: "\e93e";
}
.bjxIfIqJX0:before {
  content: "\e93f";
}
.XilZeFjZMK:before {
  content: "\e940";
}
.HJJ9PHk:before {
  content: "\e941";
}
.HexX7b:before {
  content: "\e942";
}
.gihU3OXYg60:before {
  content: "\e943";
}
.cUNUXfQQO:before {
  content: "\e944";
}
.GxFdFzR:before {
  content: "\e945";
}
.BXkL12N:before {
  content: "\e946";
}
.OYxsDafQ:before {
  content: "\e947";
}
.TAX3rWh1D:before {
  content: "\e948";
}
.p0Iol0RRA:before {
  content: "\e949";
}
.QrzPQVO:before {
  content: "\e94a";
}
.jTVGEXFpx5:before {
  content: "\e94b";
}
.D2QJqxHC:before {
  content: "\e94c";
}
.UQaLbxhT:before {
  content: "\e94d";
}
.Jvv9xXO1Nd:before {
  content: "\e94e";
}
.lwFGVzXzb:before {
  content: "\e94f";
}
.EYMIVX:before {
  content: "\e950";
}
.rfC8HiLB:before {
  content: "\e951";
}
.MXjkzkGedGW:before {
  content: "\e952";
}
.nQe7USuT:before {
  content: "\e953";
}
.c2Duzwhg:before {
  content: "\e954";
}
.x2day8:before {
  content: "\e955";
}
.kPfIhJ64OcQ:before {
  content: "\e956";
}
.NTtgCMV:before {
  content: "\e957";
}
.FPjLd3ktA:before {
  content: "\e958";
}
.iYfnISOyg:before {
  content: "\e959";
}
.rJTR0ZbuF6T:before {
  content: "\e95a";
}
.aorOQa:before {
  content: "\e95b";
}
.Ac1A3oUArlq:before {
  content: "\e95c";
}
.kt0xux61bdk:before {
  content: "\e95d";
}
.ww4YcY9sc:before {
  content: "\e95e";
}
.sAvdyCBZ:before {
  content: "\e95f";
}
.vy6SdZUB:before {
  content: "\e960";
}
.ibaCir7X:before {
  content: "\e961";
}
.AMIT7S:before {
  content: "\e962";
}
.lVWuXGFl:before {
  content: "\e963";
}
.emXB0A3XW:before {
  content: "\e964";
}
.boeOLlC8mE:before {
  content: "\e965";
}
.PZEDJFTcL:before {
  content: "\e966";
}
.t54fURSWs:before {
  content: "\e967";
}
.O0YXfGdgO:before {
  content: "\e968";
}
.KJ3lJam:before {
  content: "\e969";
}
.z8LfBLH3vK:before {
  content: "\e96a";
}
.fAfs03gw:before {
  content: "\e96b";
}
.yjGSbPtzKmk:before {
  content: "\e96c";
}
.iDA9GWTr8A:before {
  content: "\e96d";
}
.cx79eN1:before {
  content: "\e96e";
}
.o42Skfzp5:before {
  content: "\e96f";
}
.zrY9Og9G6h:before {
  content: "\e970";
}
.SoxpC8bbV:before {
  content: "\e971";
}
.zwZpIlW2I:before {
  content: "\e972";
}
.Cg0smqAMy4r:before {
  content: "\e973";
}
.m1HfjnN0xg0:before {
  content: "\e974";
}
.GBhE4pc:before {
  content: "\e975";
}
.SnF2tHv:before {
  content: "\e976";
}
.UETn6Pau:before {
  content: "\e977";
}
.k0HvfneaAsa:before {
  content: "\e978";
}
.ZOeRhLovZ:before {
  content: "\e979";
}
.OrnFZb:before {
  content: "\e97a";
}
.ANiTzLszR9:before {
  content: "\e97b";
}
.MDbHTt:before {
  content: "\e97c";
}
.hQXmPt5k5n:before {
  content: "\e97d";
}
.NLiCffE:before {
  content: "\e97e";
}
.SaqDbI:before {
  content: "\e97f";
}
.iePcoT9:before {
  content: "\e980";
}
.AMZF19:before {
  content: "\e981";
}
.q3hXMZ4j7R:before {
  content: "\e982";
}
.mvql0sfCRt:before {
  content: "\e983";
}
.RLfeb7:before {
  content: "\e984";
}
.iabZHQwrdX2:before {
  content: "\e985";
}
.bSectQtc:before {
  content: "\e986";
}
.w1lQg9ABw1V:before {
  content: "\e987";
}
.psfZ0Pv2e4V:before {
  content: "\e988";
}
.pywjB5:before {
  content: "\e989";
}
.VOUBOl3:before {
  content: "\e98a";
}
.jS06fMd6J:before {
  content: "\e98b";
}
.JWIjfk:before {
  content: "\e98c";
}
.gmtbSBD:before {
  content: "\e98d";
}
.zPaVIXgoXG:before {
  content: "\e98e";
}
.bXFyHooYZv:before {
  content: "\e98f";
}
.FfvxhMV8K:before {
  content: "\e990";
}
.udwCZQRB:before {
  content: "\e991";
}
.RjrDdP8e6Pz:before {
  content: "\e992";
}
.bhA3Cf:before {
  content: "\e993";
}
.MtWIPwS:before {
  content: "\e994";
}
.FCgQ60jOCC:before {
  content: "\e995";
}
.kY7gZf9d:before {
  content: "\e996";
}
.FovHKep:before {
  content: "\e997";
}
.E0HF1g:before {
  content: "\e998";
}
.ozFuayQIfj0:before {
  content: "\e999";
}
.Xiq4cVx5NP:before {
  content: "\e99a";
}
.QsG9NOHG:before {
  content: "\e99b";
}
.OtC6mq:before {
  content: "\e99c";
}
